<?php 
   include "include/db-connect.php";
$mid=$_GET['id'];

$cat=$_GET['cat'];

$subcat=$_GET['subcat'];

$subsubcat=$_GET['subsubcat'];
    
$del_tab="DELETE FROM sub_sub_category WHERE `id`='$mid'"; 
$exe_tab=mysql_query($del_tab);


$del_tab=mysql_query("DELETE FROM products WHERE category='$cat' and sub_category='$subcat' and sub_sub_cat='$subsubcat'");

header("location:view_sub_sub.php?delete=sucess");
		 
?>